
Redmine - Patch #29692

Bosnian localization update

2018-09-29 12:33 - Kenan Dervisevic

Status: Closed Start date:  
Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Patch to update Bosnian translation is attached

All untranslated text translated

Typos fixed

Standardize different namings of the values

Associated revisions

Revision 22381 - 2023-10-25 15:39 - Go MAEDA

Bosnian translation update (#29692).

Patch by Kenan Dervisevic.

History

#1 - 2018-09-29 12:33 - Kenan Dervisevic

- Copied from Patch #28372: Czech translation update added

#3 - 2018-09-29 12:47 - Kenan Dervisevic

- File bs_localization_2.patch added

Additional typos fixed

#4 - 2018-09-30 15:23 - Go MAEDA

- Copied from deleted (Patch #28372: Czech translation update)

#5 - 2018-10-06 12:53 - Kenan Dervisevic

- File bs_localization-branch-3.3.patch added

- File bs_localization-branch-3.4.patch added

- File bs_localization-trunk-r17530.patch added

I'm attaching separate patches for branches-3.3, branches-3.4 and trunk.

Everything is translated, with additional typos fixed

#6 - 2019-04-06 09:05 - Kenan Dervisevic

Hello, any chance that this patch could actually be merged in the near future? Current translation is really bad and incomplete.

#7 - 2023-10-25 15:41 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r22381.

Thank you for your contribution and sorry to keep you waiting for so long.

Files
https://www.redmine.org/projects/redmine/repository/svn/revisions/22381


bs_localization.patch 90.9 KB 2018-09-29 Kenan Dervisevic

bs_localization_2.patch 92 KB 2018-09-29 Kenan Dervisevic

bs_localization-branch-3.3.patch 86.6 KB 2018-10-06 Kenan Dervisevic

bs_localization-branch-3.4.patch 88.9 KB 2018-10-06 Kenan Dervisevic

bs_localization-trunk-r17530.patch 92 KB 2018-10-06 Kenan Dervisevic
